
.book-text{
    width: 80%;
    text-align: center;
    margin: 0 auto;
    position: relative;
    padding: 10px;
}


.book-text p{
    font-size: 18px;
    font-family: "Oxygen", sans-serif;
    color: #474341;
    font-weight: 500;
    line-height: 33px;
}
/* 
.book-bot{
    
    padding: 50px 0 100px;
} */

.bot-img{
    position: absolute;
    top: 7%;
    right: 5%;
    z-index: -1;
}
.book-img {
  text-align: center;
  margin-top: 50px;
}


.book-area{
    padding: 80px 0 60px;
    position: relative;
}


/* end book-area */

.ben-con {
    display: flex;
    justify-content: space-between;
}

.ben-area {
    width: 17%;
    text-align: center;
    transition: all ease 0.4s;
}
.ben-text {
    background-color: #FFFFFF;
    padding: 40px 20px 20px;
    margin-top: -35px;
    transition: all ease 0.4s;
}
.ben-text h1 {
    color: #444444;
    font-size: 17px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    text-align: center;
    line-height: 28px;
}
.ben-area:hover {
    transform: translateY(-10px);
}
.ben-area:hover .ben-text {
    background-color: #11457c;
}
.ben-area:hover .ben-h1 {
    color: #fff;
}
.benifits{
  background-image: url(../../bookimage/ser-bg.png);
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 0;
  margin-bottom: 80px;
}


/* end Benifits */

  .vehicle {
    text-align: center;
  }
  
  .vehicle .gbl_heading {
    color: #222222;
  }
  
  .vehicle-content {
    background-image: url(../../bookimage/info-bg.png);
    padding: 50px 0 50px;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .vehicle-input {
    text-align: left;
    margin-bottom: 15px;
  }
  
  .vehicle-input label {
    font-family: "Oxygen", sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #474341;
    margin-bottom: 4px;
  }
  
  .vehicle-input select {
    width: 100%;
    padding: 12px 10px;
    background-color: #fff;
    font-family: "Oxygen", sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #555353;
    border: 1px solid #222;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.12);
    border-radius: 5px;
  }
  .vehicle-input select:focus {
    outline: none;
  }
  
  .vehicle-input input[type=text]{
    width: 100%;
    padding: 10px;
    background-color: #fff;
    font-family: "Oxygen", sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #555353;
    border: 1px solid #222;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.12);
    border-radius: 5px;
  }
  .vehicle-input input[type=text]:focus{
    outline: none; 
  }
  .vehicle-input input[type=number]{
    width: 100%;
    padding: 10px;
    background-color: #fff;
    font-family: "Oxygen", sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #555353;
    border: 1px solid #222;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.12);
    border-radius: 5px;
  }
  .vehicle-input input[type=number]:focus{
    outline: none; 
  }
  
  .vehicle-input input[type=datetime-local]{
    width: 100%;
    padding: 10px;
    background-color: #fff;
    font-family: "Oxygen", sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #555353;
    border: 1px solid #222;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.12);
    border-radius: 5px;
  }
  .vehicle-input input[type=datetime-local]:focus{
    outline: none; 
  }
  
  .vehicle-input textarea{
    width: 100%;
    padding: 10px;
    background-color: #fff;
    font-family: "Oxygen", sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #555353;
    border: 1px solid #222;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.12);
    border-radius: 5px;
    margin-bottom: 34px;
  }
  .vehicle-input textarea:focus{
    outline: none; 
  }
  
.vehicle-content .row{
  width: 100%;
}

form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.button-2{
  background-color: red;
  font-size: 16px;
  font-weight: 500;
  padding: 8px 20px;
  border-radius: 5px;
  color: #fff;
}















